name: RelayMCHub
version: ${project.version}
main: com.lifeknight.relaymchub.Main
api-version: 1.16
authors: [ LifeKnight ]
prefix: Hub
description: hub

commands:
  fly:
    description: fly command
  relaymchub:
    description: commands
    aliases: [ rmch ]
  settings:
    description: settings command!!!
  vanish:
    description: adios
  spawn:
    description: go to spawn!!!!
    aliases: [ stuck ]
  statistics:
    description: stat
    aliases: [ stats ]
  profile:
    description: profile !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  leaderboards:
    description: leaderboards
    aliases: [ lb ]
  specialize:
    description: sp[ecialization
  queue:
    description: queue
  parkour:
    description: haha
  adminparkour:
    desciprtion: ok
    aliases: [ aparkour, apk ]
  duel:
    description: yes
  nickname:
    aliases: [ nick ]
  hub:
    aliases: [ leave ]
  kit:
    description: ok
  setspawn:
    description: ok
  hide:
    description: ok
  afk:
    description: ok
  rematch:
    description: no tok
  custommaps:
    description: hi
  customkits:
    description: hi
  leave:
    description: hi
  cosmetics:
    description: hi
  sharekit:
    description: hi
  sharemap:
    description: hi
  setmap:
    description: hi
  teleport:
    description: hi
    aliases: [ tp ]
  custommap:
    description: hi